(function() {

	document.getElementById("cookie-policy-close").addEventListener("click", function() { 
		document.getElementById("cookie-alert").style.display = "none";
	}, false);

	if(cookiesEnabled()) {
		if(document.cookie.indexOf("supertrackerTrackId") === -1) {
			document.getElementById("cookie-info").style.display = "block";
			document.getElementById("cookie-alert").style.display = "block";
		}
	} else {
		document.getElementById("cookie-disabled").style.display = "block";
		document.getElementById("cookie-alert").style.display = "block";
	}

})();